/* MODULE RIGHT & LEFT BASIC STYLE
--------------------------------------------------------- */

#left div.module_menu h3,
#left div.module_text h3,
#left div.module h3,
#right div.module_menu h3,
#right div.module_text h3,
#right div.module h3{
padding:0;margin:0}

#left div.module_menu,
#left div.module_text,
#left div.module,
#right div.module_menu,
#right div.module_text,
#right div.module{
	margin-bottom:30px;
}

/* MODULE USER 1 2 3
--------------------------------------------------------- */
.usertop div.moduletable h3{
	margin-bottom:14px;
}
.usertop div.moduletable{
	padding:20px; line-height:1.4;margin:10px; background:#fff
}
/* MODULE USER 4 5 6 7 8 9
--------------------------------------------------------- */
.bottom_module div.moduletable h3{
	margin-bottom:14px;
}
.bottom_module div.moduletable{
	padding:20px; line-height:1.4;margin:10px; background:#fff
}
/* MODULE USER Before & After
--------------------------------------------------------- */
.before_after div.moduletable h3{
	text-align:left;
	margin-bottom:14px;
}
.before_after div.moduletable{
	padding:20px; line-height:1.4;margin:3px; background:#fff
}
/* MODULE Slider
--------------------------------------------------------- */
.slide_module p{line-height:1.5; margin-bottom:4px}
.slide_module .readmore {margin-top:6px;}
.slide h1, .slide h3{
	margin-top:20px;
}
.slide .readon, .slide .readmore {
	padding: 3px 14px;
	background:url(../../../templates/jp_investment/images/button_bg.gif) top repeat-x;
	color: #fff;
	font-size: 90%;
	border:none;
	margin-top:6px;
}

/* MODULE FOOTER
--------------------------------------------------------- */
#footer div.module_menu,
#footer div.module_text,
#footer div.module{
	font-size:100%;
	margin-bottom:10px;

}
/*CUSTOM MODULE STYLES
--------------------------------------------------------- */
div.moduletable.hot{background:#fff url(../../../templates/jp_investment/images/hot.png) right 30px no-repeat!important;}
div.moduletable.new{background:#fff url(../../../templates/jp_investment/images/new.png) right 30px no-repeat!important;}
div.moduletable.top{background:#fff url(../../../templates/jp_investment/images/top.png) right 30px no-repeat!important;}




/*
playback timings (ms):
  CDXLines.iter: 23.696 (3)
  load_resource: 78.977
  LoadShardBlock: 329.176 (3)
  PetaboxLoader3.resolve: 54.74
  exclusion.robots: 0.181
  esindex: 0.014
  exclusion.robots.policy: 0.168
  PetaboxLoader3.datanode: 333.084 (4)
  RedisCDXSource: 7.813
  captures_list: 364.569
*/